body
{
    background-color: #F2FBFF;
}

#main-div
{
     width: 100%;
     max-width: 770px;
     _width: expression(document.body.clientWidth <= 769 ? '100%' : '770px'); /* IE6 */
     margin: 0 auto;
}

#content
{
    padding: 10px 20px 10px 10px;
    background: #FFCC99;
}

#div-search
{
    margin-left: 16%;
}

#imgCCMHomePage480 
{
    display: none;
}

@media only screen and (max-width: 480px) {
/* Switch head banner at width of 480px */
    #imgLogo-1, #imgLogo-2
    { 
	    display: none;
    }
    
    #imgCCMHomePage480 
    {
        display: block;
    }
    
/* Reduce box margins at width 480px */    
    #content, #div-search
    {
        margin: 1%;
    }
}